# fix_modify AtC transfer fix_flux

## syntax

fix_modify AtC transfer fix_flux <field> <face_set> <value | function>

- <field> = field name valid for type of physics, temperature | electron_temperature
- <face_set> = name of set of element faces

## examples

`fix_modify atc transfer fix_flux temperature faceSet 10.0`

## description

Command for fixing normal fluxes e.g. heat_flux. This command only prescribes the normal component of the physical flux, e.g. heat (energy) flux. The units are in AtC units, i.e. derived from the LAMMPS length, time, and mass scales.

## restrictions

Only normal fluxes (Neumann data) can be prescribed.

## related

see fix_modify AtC transfer unfix_flux

## default